#{extends 'border.html'/}
<div class="container-fluid">

	<div class="row">
		<div class="col-md-12">
			<!-- Breadcrumb -->
			<ol class="breadcrumb">
				<li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
				<li><a href="@{purchasing.PaketCtr.index()}">&{'daftar_paket.label'}</a></li>
				<li><a href="${paket?.getDetailUrl()}">&{'detail_paket.label'}</a></li>
				<li><a href="${paket?.getReportAcceptanceUrl()}">&{'riwayat_penerimaan.label'}</a></li>
				<li class="active">&{'detail_penerimaan.label'}</li>
			</ol>
			<!-- End Breadcrumb -->
		</div>
	</div>
	
	<div class="row">
		<div class="col-md-12">
			<!-- Toolbar -->
			<div class="toolbar">
				<a href="${paket?.getReportAcceptanceUrl()}" class="btn btn-sm btn-default"><i class="fa fa-arrow-circle-left"></i> &{'riwayat_penerimaan.label'}</a>
			</div>
			<!-- End Toolbar -->
		</div>
	</div>
	
	<div class="row">
		<div class="detail-wrapper">
			<div class="row">
				<div class="detail-header">
					<div class="col-md-12">
						<h5>&{'detail_penerimaan_paket.label', paket?.no_paket}</h5>
					</div>
				</div>
			</div>
			
			<div class="row">
				<div class="detail-body">
					<div class="col-md-12">
						<div class="panel panel-default">
							<div class="panel-body">
								<div class="detail-list">
									<div class="detail-item">
										<div class="row">
											<div class="detail-heading col-md-3">&{'nomor_dokumen_lkpp.label'}</div>
											<div class="detail-description col-md-9">${paket?.acceptanceHistory?.getFormattedSystemDocNumber()}</div>
										</div>
									</div>
									<div class="detail-item">
										<div class="row">
											<div class="detail-heading col-md-3">&{'nomor_dokumen.label'}</div>
											<div class="detail-description col-md-9">${paket?.acceptanceHistory?.getFormattedDocNumber()}</div>
										</div>
									</div>
									<div class="detail-item">
										<div class="row">
											<div class="detail-heading col-md-3">&{'tanggal_dokumen.label'}</div>
											<div class="detail-description col-md-9">${paket?.acceptanceHistory?.getDocumentDate()}</div>
										</div>
									</div>
									<div class="detail-item">
										<div class="row">
											<div class="detail-heading col-md-3">&{'deskripsi.label'}</div>
											<div class="detail-description col-md-9">${paket?.acceptanceHistory?.deskripsi}</div>
										</div>
									</div>
									<div class="detail-item">
										<div class="row">
											<div class="detail-heading col-md-3">&{'paket_id.label'}</div>
											<div class="detail-description col-md-9">${paket?.acceptanceHistory?.getFormattedSystemDocNumber()}</div>
										</div>
									</div>
									<div class="detail-item">
										<div class="row">
											<div class="detail-heading col-md-3">&{'nama_paket.label'}</div>
											<div class="detail-description col-md-9">${paket?.nama_paket}</div>
										</div>
									</div>
									<div class="detail-item">
										<div class="row">
											<div class="detail-heading col-md-3">&{'lampiran.label'}</div>
											<div class="detail-description col-md-9">
                                                <a href="${paket?.acceptanceHistory?.getAttachmentDownloadUrl()}">&{'download_attachment'}</a>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					
					<div class="col-md-12">
						<div class="panel panel-default">
							<div class="panel-body" style="overflow-x: auto">
                                <table class="table table-condensed table-bordered table-responsive table-striped">
                                    <thead>
                                    <tr>
                                        <th>&{'nomor_dokumen_lkpp.label'}</th>
                                        <th>&{'nomor_dokumen.label'}</th>
                                        <th>&{'tanggal_dokumen.label'}</th>
                                        <th>&{'total_produk.label'}</th>
                                    </tr>
                                    </thead>
                                    <tbody class="delivery-list-front">
									#{if paket?.acceptanceHistory?.delivery != null}
                                    <tr>
                                        <td class="column-center"><a href="${paket?.acceptanceHistory?.delivery?.detailUrl}">${paket?.acceptanceHistory?.delivery?.systemDocumentNumber}</a></td>
                                        <td>${paket?.acceptanceHistory?.delivery?.documentNumber}</td>
                                        <td class="column-center">${paket?.acceptanceHistory?.delivery?.documentDate}</td>
                                        <td class="column-center">${paket?.acceptanceHistory?.delivery?.total}</td>
                                    </tr>
									#{/if}
                                    </tbody>
                                </table>

								<table class="table table-condensed table-bordered table-responsive table-striped">
									<thead>
										<tr>
											<th rowspan="2" colspan="2">&{'nama_produk.label'}</th>
											<th rowspan="2">&{'catatan_pemesanan.label'}</th>
											<th rowspan="2">&{'unit_pengukuran.label'}</th>
                                            <th>&{'jumlah_pesanan.label'}</th>
                                            <th>&{'kuantitas_penerimaan.label'}</th>
											<th rowspan="2">&{'catatan_penerimaan.label'}</th>
										</tr>
									</thead>
									#{detailHistoryProductLIst items:paket?.getAcceptanceProducts() /}
								</table>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

</div>